<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Chính quyền của nhà cung cấp là sai ： Vui lòng thay đổi tất cả "%1$s" thành "%2$s" trong AndroidManifest.xml, Để biết chi tiết, vui lòng tham khảo tài liệu Lebian SDK -> tài liệu Android Studio -> Khác -> Biện pháp phòng ngừa</string>
    <string name="lebian_switch_err">globalSettings.xml trong use_regeng và use_streaming không thể cả hai là sai</string>
    <string name="lebian_permiss_missing">Lỗi tích hợp, thiếu quyền:</string>
    <string name="lebian_lebian_flag_missing">Lỗi tích hợp, thiếu file xml:</string>
    <string name="lebian_main_chid_err">Please set GlobalSettings.SELECTED_AREA=%1$s for MainChId %2$d</string>
    <string name="lebian_secid_err">%1$s is not found in AndroidManifest.xml，please go to the official website to obtain this value</string>
    <string name="lebian_jar_version_not_match_err">Nó không phải phiên bản mới nhất.</string>
</resources>
